
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:180px; margin:0;}
ul.menu ul li a {display:block; padding:10px 10px; background-color:#FFF;border-bottom:1px solid #EEE;color:#AAA; font-weight:300;font-size:14px;font-style:italic;text-align:center;transition:all 0.2s ease-in-out 0s;}
ul.menu ul li:last-child a {
	border-bottom:3px solid #EEE;	
}
ul.menu ul li a:hover { background-color:#333; color:#FFF}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu > li {
}
ul.menu .menulink > a,
ul.menu .phone {
	padding:12px 20px;
	font-weight:400;
	color:#47b75b;
	transition:all 0.2s ease-in-out 0s;
	text-align:center;
	background-position:0 50px;
	background-repeat:no-repeat;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu .menulink:hover > a {
	color:#000;
}
ul.menu .menulink.menuhover:hover > a,
ul.menu .menuhover > a {
	font-weight:800;
	color:#000;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
@media screen and (max-width:1300px) {

}
@media screen and (max-width:1200px) {
	ul.menu > li {
		font-size:14px;
	}
	ul.menu .menulink > a,
	ul.menu .phone {
		padding:14px;
	}
	ul.menu .phone .fa {
		display:none;
	}
}
@media screen and (max-width:700px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a {
		border-top:1px solid #EEE;
	}
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
		top:39px;
	}
}